<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/style.css">
  <title>My Portfolio</title>
</head>

<body>
  <header id="main">
    <nav>
      <!--logo--------------->
      <a href="#" class="logo">
        <img src="images/logo.png" />
      </a>
      <!--menu-btn-------------->
      <input class="menu-btn" type="checkbox" id="menu-btn">
      <label class="menu-icon" for="menu-btn">
        <span class="nav-icon"></span>
      </label>
      <!--menu-------------->
      <ul class="menu">
        <li><a href="#main">Home</a></li>
        <li><a href="#skills">Skills</a></li>
        <li><a href="#recent">Recent</a></li>
        <li><a href="#client">Client</a></li>
        <li><a href="#contact">Contact</a></li>
      </ul>
      <!--say-hey--------->
      <a href="#" class="halo">Say Hello!</a>
    </nav>
  </header>

  <!--content----------------->
  <div class="content">
    <!--model--------------->
    <div class="model">
      <img src="images/model.png" />
    </div>
    <!--text-------------->
    <div class="main-text">
      <h1>Hello, I am Fardan </h1>
      <p>I am a Web Developer</p>
      <!--btn------->
      <a href="#" class="portfolio-btn">See My Portfolio</a>
    </div>
  </div>

  <!--skills------------->
  <section id="skills">
    <!--text--------->
    <div class="skill-text">
      <!--heading-->
      <div class="skill-heading">
        <span>My Skills</span>
        <h2>My Experties</h2>
      </div>
      <!--skill-box-container----------->
      <div class="s-box-container">
        <!--skill-box-------------->
        <div class="skill-box">
          <!--icon------->
          <div class="s-box-icon">
            <i class="fab fa-html5"></i>
          </div>
          <!--skill-box-text--------->
          <div class="s-box-text">
            <strong>Hyper Text Markup Language(HTML)</strong>
            <p>Saya hanya menguasai HTML dikit-dikit hanya bisa copy paste dan edit-edit saja :-).</p>
          </div>
        </div>
        <!--skill-box-------------->
        <div class="skill-box">
          <!--icon------->
          <div class="s-box-icon">
            <i class="fab fa-css3-alt"></i>
          </div>
          <!--skill-box-text--------->
          <div class="s-box-text">
            <strong>Cascading Style Sheets(CSS)</strong>
            <p>Penguasaan CSS saya tak beda jauh dengan HTML.</p>
          </div>
        </div>
        <!--skill-box-------------->
        <div class="skill-box">
          <!--icon------->
          <div class="s-box-icon">
            <i class="fab fa-js-square"></i>
          </div>
          <!--skill-box-text--------->
          <div class="s-box-text">
            <strong>JavaScript(Js)</strong>
            <p>JavaScript saya hanya menguasai sedikit basic-basicnya saja</p>
          </div>
        </div>
      </div>
    </div>
    <!--img--------------->
    <div class="skill-img">
      <img src="images/skill2.png" />
    </div>
  </section>


  <!--recent-project---------------------------->
  <section id="recent">
    <!--heading--------------->
    <div class="recent-heading">
      <span>Recent</span>
      <h3>Recent Doing Project Design</h3>
    </div>
    <!--img--------------->
    <div class="recent-img">
      <img src="images/recent.png" />
    </div>
    <!--btn----------->
    <a href="#" class="recent-btn">View Design</a>
  </section>

  <!--client----------------------------------->
  <section id="client">
    <!--heading------->
    <div class="client-heading">
      <span>Comments</span>
      <h3>Client's Say</h3>
    </div>
    <!--client-box-container--------------->
    <div class="c-box-container">
      <!--box-1----->
      <div class="client-box">
        <!--img-------->
        <img src="images/client-1.png" />
        <!--stars/reviews---------->
        <div class="star">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
        </div>
        <!--details/comment------>
        <p>If you're looking for random paragraphs, you've come to the right place. When a random word or a random
          sentence isn't quite enough, the next logical step is to find a random paragraph. </p>
        <!--btn--------->
        <a href="#">Read More</a>
      </div>
      <!--box-2----->
      <div class="client-box">
        <!--img-------->
        <img src="images/client-2.png" />
        <!--stars/reviews---------->
        <div class="star">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="far fa-star"></i>
        </div>
        <!--details/comment------>
        <p>If you're looking for random paragraphs, you've come to the right place. When a random word or a random
          sentence isn't quite enough, the next logical step is to find a random paragraph. </p>
        <!--btn--------->
        <a href="#">Read More</a>
      </div>
      <!--box-3----->
      <div class="client-box">
        <!--img-------->
        <img src="images/client-3.png" />
        <!--stars/reviews---------->
        <div class="star">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="far fa-star"></i>
        </div>
        <!--details/comment------>
        <p>If you're looking for random paragraphs, you've come to the right place. When a random word or a random
          sentence isn't quite enough, the next logical step is to find a random paragraph. </p>
        <!--btn--------->
        <a href="#">Read More</a>
      </div>
    </div>
  </section>

  <!--contact------------------------->
  <section id="contact">
    <!--img-------->
    <img src="images/contact.svg" />
    <!--heading---------------->
    <h3>Get The Best Project Estimation</h3>
    <!--input----------------->
    <div class="contact-input">
      <input type="email" placeholder="Example@gmail.com" />
      <a href="#">Continue</a>
    </div>
  </section>
  <!--footer--------->
  <footer>
    <p>Going To Internet, Ltd Consumer Website</p>
    <p>Copyright 2020 - GoingToInternet</p>
  </footer>

  <!--using FontAwesome--------------->
  <script src="https://kit.fontawesome.com/c8e4d183c2.js" crossorigin="anonymous"></script>
</body>

</html>